GlobalFax and PageMaker conflict in Mac OS 7.6

GlobalFax and PageMaker conflict in Mac OS 7.6

Jerry Redd reports that with Mac OS 7.6 installed and GlobalFax 2.6.1 extension enabled (the one that comes with the SpeakerPhone edition), PageMaker files will not open. What you get is a "application unknown has quit unexpectedly due to a type 1 error." According to Jerry, Global Village Tech support has admitted that there is a problem with 7.6 and their new 2.6.1 software. While GlobalFax 2.5.2 does not have this problem with PageMaker, the extension is not compatible with the Speakerphone hardware. So using it is not an effective work-around.

Update: This may be limited just to PageMaker 6.0.1.

 

Join the discussion

Conversation powered by Livefyre

Don't Miss
Hot Products
Trending on CNET

HOT ON CNET

iPhone running slow?

Here are some quick fixes for some of the most common problem in iOS 7.